Bric::Util::Language::zh_tw(3)

NAME
Bric::Util::Language::zh_tw - Bricolage 正體中文翻譯

VERSION
$LastChangedRevision$

DATE
$LastChangedDate: 2004-07-05 14:59:47 -0700 (Mon, 05 Jul 2004) $

SYNOPSIS
In bricolage.conf:

  LANGUAGE = zh_tw

DESCRIPTION
Bricolage 正體中文翻譯.

AUTHOR
Kang-min Liu <gugod@gugod.org>, Jimmy <jimmybric@tp4.us>.

SEE ALSO
Bric::Util::Language